{
    "colors_set": {
        "black": "\u0b95\u0bb0\u0bc1\u0baa\u0bcd\u0baa\u0bc1",
        "green": "\u0baa\u0b9a\u0bcd\u0b9a\u0bc8",
        "silver": "\u0bb5\u0bc6\u0bb3\u0bcd\u0bb3\u0bbf",
        "lime": "\u0b9a\u0bc1\u0ba3\u0bcd\u0ba3\u0bbe\u0bae\u0bcd\u0baa\u0bc1",
        "gray": "\u0b9a\u0bbe\u0bae\u0bcd\u0baa\u0bb2\u0bcd",
        "olive": "\u0b86\u0bb2\u0bbf\u0bb5\u0bcd",
        "white": "\u0bb5\u0bc6\u0bb3\u0bcd\u0bb3\u0bc8",
        "yellow": "\u0bae\u0b9e\u0bcd\u0b9a\u0bb3\u0bcd",
        "maroon": "\u0bae\u0bc6\u0bb0\u0bc2\u0ba9\u0bcd",
        "navy": "\u0b95\u0b9f\u0bb1\u0bcd\u0baa\u0b9f\u0bc8",
        "red": "\u0b9a\u0bbf\u0bb5\u0baa\u0bcd\u0baa\u0bc1",
        "blue": "\u0ba8\u0bc0\u0bb2\u0bae\u0bcd",
        "purple": "\u0b8a\u0ba4\u0bbe",
        "teal": "\u0b9f\u0bc0\u0bb2\u0bcd",
        "fuchsia": "\u0b83\u0baa\u0bc1\u0b9a\u0bcd\u0b9a\u0bcd\u0b9a\u0bbf\u0baf\u0bbe",
        "aqua": "\u0b85\u0b95\u0bcd\u0bb5\u0bbe"
    }
}